player-connection-mode=Listen
player-connection-guid=982120570
player-connection-debug=0
player-connection-project-name=Ludem Dare 46 - 4-2020
player-connection-wait-timeout=-1
player-connection-ip=192.168.86.41
player-connection-ip=172.25.224.1
player-connection-ip=172.20.96.1
profiler-enable=1
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
gc-max-time-slice=3
